/ comp / gb.desktop / desktop / open
Desktop.Open (gb.desktop)
Syntax

    STATIC SUB Open ( URL AS String )

Opens a file or URL in the user's preferred application.

If a URL is provided the URL will be opened in the user's preferred web browser. If a file is provided the file will be opened in the preferred application for files of that type.

This method supports file, ftp, http and https URLs.

| It is for use inside a desktop session only. It is not recommended to use it as root.